=== debian/changelog ===
giac (1.9.0-15) stable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Mon, 11 Apr 2022 08:52:40 +0100

giac (1.0.0-1) stable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Mon, 12 Dec 2012 10:52:39 +0100

giac (0.9.9-1) stable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Thu, 02 Aug 2012 10:52:39 +0100

giac (0.9.2-1) stable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Mon, 11 Apr 2011 10:52:39 +0100

giac (0.9.1-1) stable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Wed, 24 Nov 2010 10:52:39 +0100

giac (0.9.0-1) stable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Wed, 01 Oct 2008 10:52:39 +0100

giac (0.8.2-1) stable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Wed, 01 Oct 2008 10:52:39 +0100

giac (0.8.1-1) stable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Thu, 10 Jul 2008 10:52:39 +0100

giac (0.8.0-1) stable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Thu, 12 Jun 2008 10:52:39 +0100

giac (0.7.4-1) stable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Thu, 13 Mar 2008 10:52:39 +0100

giac (0.7.2-1) stable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Wed, 27 Sep 2007 10:52:39 +0100

giac (0.7.1-1) stable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Mon,  2 Jul 2007 10:52:39 +0100

giac (0.6.3-1) stable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Wed, 28 Feb 2007 10:52:39 +0100

giac (0.6.2-1) stable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Fri, 13 Oct 2006 10:52:39 +0200

giac (0.6.1-1) unstable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Sat,  5 Ayg 2006 10:00:00 +0200

giac (0.6.0) unstable; urgency=low
  * New upstream version.
 -- B. Parisse from Carleos Artime <carleos@pinon.ccu.uniovi.es>  Mon, 19 Jun 2006 21:33:37 +0200
	

giac (0.5.1) unstable; urgency=low

  * No original manpages.
  * I have added @dircategory and @direntry commands in English and Spanish
  TeXinfo sources. I deleted the "texinfo.tex" files in /doc/en and /doc/es
  directories, because they were obsolete. Fixed a bug in Spanish TeXinfo
  file giac_es.texinfo by substituting "Top" for "Arriba".
  * In src/Makefile.{am,in}, section install-exec-hook: replaced absolute by
  relative path in symlinks.
  * Initial Release 0.2.4
  * First Update 0.3.0 Bernard Parisse <parisse@fourier.ujf-grenoble.fr>  Wed May  7 15:23:55 MET DST 2003

 -- Carleos Artime <carleos@pinon.ccu.uniovi.es>  Fri,  2 Aug 2002 21:33:37 +0200
