=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=5

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
	CXXFLAGS = '-g -L/usr/local/lib -I/usr/local/include'
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-debug # --enable-cocoa=no


build: build-stamp

build-stamp:  # config.status
	dh_testdir
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-debug
	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/giac.sgml > giac.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
	-test -r /usr/share/misc/config.sub && \
	  cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
	  cp -f /usr/share/misc/config.guess config.guess


	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/giac.
	$(MAKE) install prefix=$(CURDIR)/debian/giac/usr


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_desktop
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
	dh_installmime
	dh_icons
#	dh_installinit
#	dh_installcron
	dh_installman $(CURDIR)/debian/*.1
	dh_installinfo # --section=Math
#	dh_undocumented
#	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	rm -f debian/giac/usr/share/info/dir.gz
#	dh_perl
	dh_shlibdeps
#    Pour comptatibilite debian 7 vers ubuntu
	sed -i -e "s/libblas3 /libblas3 | libblas3gf /" debian/giac.substvars 
	sed -i -e "s/liblapack3 /liblapack3 | liblapack3gf /" debian/giac.substvars
#    Pour compatibilite des paquets bernard vers debian jessie...
	sed -i -e "s/libjpeg62 (>= 6b1)/libjpeg62 (>= 6b1) | libjpeg62-turbo /" debian/giac.substvars 
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
